
#navlist {
  margin-left: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 90%;
  font-weight: bold;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  display: inline;
  text-align: center;
}
#navlist a {
  padding: 8px 10px 6px 5px;
  background: transparent url(/images/gamblingteachers_menu.png) no-repeat scroll -6px 1px;
  display: block;
  width: 165px;
  color: #ffffff;
  text-decoration: none;
}
#navlist a:hover {
  background-position: -6px -27px;
  color: #ffffff;
}
#navlist a:active {
  background-position: -6px -56px;
  color: #ffffff;
}
body {
  margin: 0px;
  padding: 0px;
  background-color: #96b4ce;
  font-family: Arial,Helvetica,sans-serif;
  color: #000000;
  font-size: 85%;
}
h1 {
  border-bottom: 0px solid #8f8fb3;
  margin-top: 5px;
  font-family: Arial,Helvetica,sans-serif;
  margin-bottom: -10px;
  color: #000066;
}
h2 {
  border-bottom: 1px solid #000066;
  font-family: "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,sans-serif;
  margin-bottom: -10px;
  color: #000066;
}
h3 {
  border-bottom: 0px solid #8f8fb3;
  font-family: "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,sans-serif;
  margin-bottom: 0px;
  font-size: 85%;
}
h4 {
  border-bottom: 0px solid #8f8fb3;
  font-family: "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,sans-serif;
  margin-bottom: -5px;
  font-size: 85%;
}
blockquote {
  margin: 12px 56px;
  line-height: 20px;
  font-family: Arial,Helvetica,sans-serif;
  color: #000066;
  font-size: 100%;
}
code {
  color: navy;
}
img {
  border: 0px solid #dddddd;
}
a:link img {
  border:  none;
}
a:link {
  text-decoration: underline;
}
a:visited {
  text-decoration: underline;
}
a:hover {
  text-decoration: underline;

}
#PageWrapper {
  margin: 0px;
padding: 0px;
 background-image: url(/images/content_bg.png);
  background-repeat: repeat-y;
  background-color: #ffc410;
  width: 1000px;
  
}
#Header {
  background-image: url(/images/logo-1000.jpg);
  position: relative;
  margin-top: 0px;
  background-repeat: no-repeat;
  background-position: left top;
  height: 186px;
}
#ContentWrapper {
  background-color: transparent;
  width: 100%;
  float: left;
}
#ContentColumn {
  margin: 0px 220px 0px 205px;
  background-color: #fff8dc;
  padding-left: 30px;
  padding-right: 30px;
}
#NavColumn {
  position: relative;
  background-color: #ffc410;
  margin-top: -10px;
  width: 195px;
  float: left;
  margin-left: -1000px;
}
#ExtraColumn {
  position: relative;
  background-color: #ffc410;
  margin-top: -10px;
  width: 195px;
  float: left;
  color: black;
  margin-left: -210px;
}
#Footer {
  padding: 8px 0px;
  background-image: url(/images/footer-image.png);
  width: 100%;
  clear: both;
}
.Liner {
 PADDING-BOTTOM: 20px;
 PADDING-LEFT: 8px;
 PADDING-RIGHT: 8px;
 PADDING-TOP: 8px
}
#Header .Liner {
  padding: 0px;
}
#Footer .Liner {
  margin: 0px;
  padding: 0px;
}
#PageWrapper {
  margin: 0px auto;
}
#Header {
  background-image: url(/images/logo-1000.jpg);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left top;
}
#ContentWrapper {
  background-color: #ffc410;
  background-image: url(/images/content_bg.png);

}
#NavColumn {
  background-color: #ffc410;
}
#ContentColumn {
  background-color: #ffffff;
}
#ContentColumn .Liner {
  margin: -10px 0px 0px;
  padding: 0px;
  position: relative;
  background-color: #ffffff;
}
#ExtraColumn {
  background-image: none;
  background-color: #ffc410;
  background-repeat: no-repeat;
  color: #ffffff;
}
#Footer {
  margin: 0px;
  text-align: center;
  background-color: #fff8dc;
  background-repeat: no-repeat;
  height: 100px;
  font-size: 90%;
}
#NavColumn {
  background-color: #ffc410;
  color: black;
  font-size: 90%;
  background-repeat: no-repeat;
}
#ExtraColumn {
  background-color: #ffc410;
  color: black;
  font-size: 90%;
}
#NavColumn h4 {
  margin: 0px;
  padding: 0px;
  background-color: black;
  font-size: 90%;
}
#ExtraColumn h3 {
  margin: 3px 0px 10px;
  padding: 0px;
  text-align: center;
  color: black;
  font-size: 100%;
}
#ExtraColumn h4 {
  margin: 3px 0px 15px;
  padding: 0px;
  text-align: center;
  color: black;
  font-size: 110%;
}
.Navigation {
  margin: 0px 0px 0px 5px;
  padding: 0px;
  width: 160px;
  font-family: Arial,Helvetica,sans-serif;
  color: black;
}
.Navigation h3 {
  margin: 0px;
  padding: 5px 0px 0px 15px;
  line-height: normal;
  color: black;
  font-size: 100%;
}
.Navigation h4 {
  margin: 10px 0px 0px;
  padding: 0px 0px 0px 15px;
  line-height: normal;
  color: black;
  font-size: 100%;
}
.Navigation ul {
  margin: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  color: black;
  padding-top: 0px;
}
.Navigation li {
  margin: 0px;
  padding: 0px;
  color: black;
}
.Navigation a:link {
  padding: 3px 0px 3px 4px;
  display: block;
  color: black;
  text-decoration: none;
}
.Navigation a:visited {
  padding: 3px 0px 3px 4px;
  display: block;
  color: black;
  text-decoration: none;
outline:none;
}
.Navigation a:hover {
  padding: 3px 0px 3px 4px;
  display: block;
  color: black;
  text-decoration: underline;

}
.navhead {
  margin: 0px;
  padding: 0px;
  background-image: url(sbhead-r.gif);
  text-align: center;
  background-repeat: no-repeat;
  background-position: right top;
}
.navhead h4 {
  margin: 0px;
  padding: 22px 30px 5px;
  background-image: url(sbhead-l.gif);
  line-height: 1em;
  background-repeat: no-repeat;
  background-position: left top;
  color: #270803;
  font-size: 1.2em;
  font-weight: bold;
}
.navbody {
  margin: 0px;
  padding: 5px 15px 31px;
  color: #270803;
}
.ThumbnailLink {
  text-align: center;
}
.ThumbnailLink a:link {
  text-decoration: none;
}
.ThumbnailLink a:hover .Caption {
  color: white;
  text-decoration: underline;
}
.ExtraNav {
  font-family: Arial,Helvetica,sans-serif;
}
.ExtraNav ul {
  padding: 0px;
  list-style-type: none;
}
.ExtraNav ul li {
  text-align: center;
  display: inline;
}
.ExtraNav a:link {
  padding: 0px 4px;
  text-align: center;
  color: #270803;
  text-decoration: none;
}
.ExtraNav a:visited {
  color: #270803;
  text-decoration: none;
}
.ExtraNav a:hover {
  color: #000000;
  text-decoration: underline;
}
#Header .ExtraNav {
  position: absolute;
  line-height: 25px;
  display: none;
  color: black;
  font-size: 85%;
  top: 10px;
  right: 300px;
}
#Header .ExtraNav ul {
  margin: 0px;
  font-style: normal;
}
#Header .ExtraNav li a:link {
  padding-left: 3px;
  padding-right: 3px;
  color: #ffffff;
}
#Header .ExtraNav li a:hover {
  padding-left: 3px;
  padding-right: 3px;
  color: #000000;
  text-decoration: none;
}
#Footer .ExtraNav {
  margin: 40px auto 5px;
}
#Footer .ExtraNav ul {
  margin: 0px;
  font-style: normal;
}
#Footer .ExtraNav li a:link {
  padding-left: 3px;
  padding-right: 3px;
  color: black;
}
#Footer .ExtraNav li a:visited {
  padding-left: 3px;
  padding-right: 3px;
  color: #270803;
}
#Footer .ExtraNav li a:hover {
  padding-left: 3px;
  padding-right: 3px;
  color: #000000;
  text-decoration: none;
}
#ContentColumn .Caption {
  background-color: #fff8dc;
  color: #270803;
}
.CalloutBox {
  margin: 18px auto 24px;
  padding: 4px;
  background-color: #bb3b2e;
  width: 85%;
  color: #000000;
}
div.CalloutBox p {
  margin: 13px;
}
p.CalloutBox {
  padding: 13px;
}
div.CalloutBox h1 {
  margin: 13px 0px 0px 13px;
}
div.CalloutBox h2 {
  margin: 13px 0px 0px 13px;
}
div.CalloutBox h3 {
  margin: 13px 0px 0px 13px;
}
div.CalloutBox h4 {
  margin: 13px 0px 0px 13px;
}
div.CalloutBox h5 {
  margin: 13px 0px 0px 13px;
}
div.CalloutBox h6 {
  margin: 13px 0px 0px 13px;
}
#ReminderBox {
  border: 1px solid #270803;
  margin: 15px 0px;
  padding: 0px;
  width: 185px;
  color: black;
  background-color: white;
}
#ReminderBox h4 {
  margin: 0px;
  padding: 3px;
  text-align: center;
  color: black;
  background-color: white;
}
#ReminderBox p {
  padding: 0px 4px;
  line-height: 120%;
  background-color: white;
  font-size: 80%;
}
.AdSenseBoxLeft {
  border:  none;
  padding: 5px;
}
.AdSenseBoxRight {
  border:  none;
  padding: 5px;
}
.AdSenseBoxCenter468 {
  border:  none;
  padding: 5px;
}
.AdSenseBoxExtraColumn {
  border:  none;
  padding: 5px;
}
.AdSenseBoxLeft {
  margin: 0px 18px 12px;
  float: left;
}
.AdSenseBoxRight {
  margin: 0px 18px 12px;
  float: right;
}
.AdSenseBoxCenter468 {
  margin: 0px auto 12px;
  width: 468px;
  clear: both;
}
.AdSenseBoxExtraColumn {
  margin: 0px auto 12px;
  padding: 0px;
  clear: both;
}
.ReturnToNavBox {
  border-top: 1px solid #8f8fb3;
  border-bottom: 1px solid #8f8fb3;
  margin: 0px auto 12px;
  padding: 4px;
  background-color: #f5d771;
  width: 90%;
}
#RSSbox {
  margin: 0px;
  padding: 0px;
  text-align: center;
  line-height: 120%;
  width: 183px;
  color: #270803;
  font-size: 100%;
  font-weight: bold;
}
.Clear {
  clear: both;
}
.Caption {
  line-height: 150%;
  display: block;
  margin-bottom: 10px;
  color: #f8e32f;
  font-size: 85%;
  font-weight: bold;
}
.ItemRight {
  margin: 2px 0px 12px 18px;
  text-align: center;
  float: right;
}
.ItemCenter {
  margin: 2px auto 12px;
  text-align: center;
  clear: both;
}
.ItemLeft {
  margin: 2px 18px 12px 0px;
  text-align: center;
  float: left;
}
.sidebox {
  margin: 0px auto 0px 10px;
  padding: 0px;
  background-image: url(sbbody-r.gif);
  position: relative;
  width: 210px;
  display: block;
  background-repeat: no-repeat;
  background-position: right bottom;
  font-size: 100%;
  left: -20px;
}
.boxhead {
  margin: 0px;
  padding: 0px;
  background-image: url(sbhead-r.gif);
  text-align: center;
  background-repeat: no-repeat;
  background-position: right top;
}
.boxhead h2 {
  margin: 0px;
  padding: 22px 30px 5px;
  background-image: url(sbhead-l.gif);
  line-height: 1em;
  background-repeat: no-repeat;
  background-position: left top;
  color: #d32817;
  font-size: 1.1em;
  font-weight: bold;
}
.boxbody {
  margin: 0px;
  padding: 5px 30px 31px;
  background-image: url(sbbody-l.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  color: #000000;
}